Package: sni-qt (0.2.6-1+adr1~jessie)

Indicator support for Qt

A Qt plugin which turns all QSystemTrayIcon into StatusNotifierItems (appindicators).

This plugin provides indicator support for Qt. It allows applications to export their systray transparently to the indicator system.

Other Packages Related to sni-qt

Depends

  • libc6 (>= 2.14)
  • libdbusmenu-qt2 (>= 0.3.2)
  • libgcc1 (>= 1:4.1.1)
  • libqt4-dbus (>= 4:4.6.1)
  • libqt4-xml (>= 4:4.5.3)
  • libqtcore4 (>= 4:4.7.0~beta1)
  • libqtgui4 (>= 4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)
  • libstdc++6 (>= 4.1.1)